body
{
width: 100%;
color: #bcbec0;
background: #005b97 url(/images/bg4.jpg) no-repeat 50% 82px;
font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
font-size: 62.5%;
text-align: left;
padding: 0;
margin: 0;
position: relative;
}
body.contact
{
background: #005b97 url(/images/bg4.jpg) no-repeat 50% 82px;
}
* { -webkit-text-size-adjust:none; }
html
{
min-height: 100%;
margin-bottom: 1px;
overflow: -moz-scrollbars-vertical;
overflow-x: auto;
}
img, object, embed
{
border: 0px none;
display: block;
outline: none;
margin: 0;
padding: 0;
}
section, article, nav, aside, footer, menu
{
display: block;
margin: 0;
padding: 0;
}
form
{
margin: 0;
padding: 0;
}
img.imageright
{
float: right;
margin: 0 0 30px 40px;
}
p.imageleft,
img.imageleft
{
float: left;
margin: 0 12px 12px 0;
}
a:link, a:visited
{
outline: none;
color: #ef4438;
text-decoration: none;
}
a:hover, a:active, a.active:visited, a.active:link
{
outline: none;
color: #ffffff;
text-decoration: none;
}

hr
{
clear: both;
width: 100%;
height: 1px;
color: #bdb7b2;
border: 0px none;
border-bottom: 1px solid #bdb7b2;
padding: 15px 0 0 0;
margin: 0 0 15px 0;
line-height: 1em;
}

input
{
outline: none;
}
input.input, textarea, select
{
font-size: 1em;
line-height: 1em;
font-family: arial, verdana;
padding: 3px;
border: 0 none;
color: #373737;
outline: none;
}
select
{
padding: 2px;
}

h1, h2, h3, h4, h5
{
color: #ffffff;
padding: 0;
margin: 1em 0 .6em 0;
display: block;
font-size: 1.8em;
line-height: 1.1em;
text-transform: uppercase;
}
h2.nomargin, h3.nomargin, h4.nomargin, h5.nomargin{margin-top: 0;}
section.content > div.inner > h2,
section.content > div.inner > div.left > h2
{
font-size: 1.3em;
letter-spacing: 0.37em;
margin-bottom: 1em;
}
h3{font-size: 1.5em;}
h4{font-size: 1.2em;}
h5{font-size: 1.1em;}
h2.title
{
clear: both;
}
p
{
padding: 0;
margin: 0 0 .6em 0;
font-size: 1.6em;
line-height: 1.4em;
}
p.intro
{
font-weight: bold;
}
p.margin
{
clear: left;
padding-top: 20px;
}
p small
{
font-size: .9em;
}
p.small
{
font-size: 1em;
}
p.right
{
float: right;
text-align: right;
}
p strong
{
font-size: 1.2em;
font-weight: normal;
color: #fff;
}
p.caption
{
font-style: italic;
float: right;
width: 221px;
clear: right;
}
img.imageright + p.caption
{
margin-top: -22px;
}
ul, ol
{
margin: 0 0 1.2em 0;
padding: 0 0 0 20px;
}
ol
{
padding: 0 0 0 30px;
}
ul li, ol li
{
font-size: 1.6em;
line-height: 1.3em;
}
li li
{
font-size: 1em;
}
p.logo
{
z-index:10;
position: absolute;
padding: 0;
width: 348px;
height: 107px;
margin: 0;
top: 34px;
left: 0px;
padding: 0;
}
p.logo.alt
{
background: url(/images/precbg.png) repeat-x top left;
width: 110px;
padding: 69px 12px 0;
}
div.top.home p.logo.alt
{
right: 0px;
left: auto;
}
div.trueczech, div.footer
{
width: 960px;
margin: auto;
position: relative;
text-align: left;
overflow: visible;
}

header
{
position: relative;
}
div.header
{
overflow: visible;
position: relative;
height: 83px;
}
div.top.home div.header
{
height: 162px;
}
nav ul.book,
div.right ul.book,
div.popuphidden.gybase ul.book
{
float: right;
margin: 0px;
list-style-type: none;
padding: 0;
}
nav ul.book li a,
div.right ul.book li a,
div.popuphidden.gybase ul.book li a
{
display: block;
width: 144px;
height: 83px;
background: url(/images/book.gif) no-repeat;
text-indent: -8000px;
}
div.right ul.book li a
{
width: 186px;
margin-top: 47px;
background: url(/images/bookright.png) no-repeat;
} 
nav ul.book li a:hover,
nav ul.book li a:active,
div.right ul.book li a:hover,
div.right ul.book li a:active,
div.popuphidden.gybase ul.book  a:hover,
div.popuphidden.gybase ul.book a:active
{
background-position: bottom left;
}
div.header p.left,
div.header p.right,
div.header ul.left,
div.header ul.right
{
float: left;
width: 450px;
margin-top: 103px;
padding: 0 30px 0 0;
text-align: right;
font-size: 1.8em;
}
div.header ul.left li,
div.header ul.right li
{
font-size: 1em;
list-style-type: none;
}
div.header p.left a:link,
div.header p.left a:visited,
div.header p.right a:link,
div.header p.right a:visited,
div.header ul.left a:link,
div.header ul.left a:visited,
div.header ul.right a:link,
div.header ul.right a:visited
{
color: #d2c3b4;
}
div.header p.left a:hover,
div.header p.left a:active,
div.header p.right a:hover,
div.header p.right a:active,
div.header ul.left a:hover,
div.header ul.left a:active,
div.header ul.right a:hover,
div.header ul.right a:active
{
color: #ffffff;
}
div.header p.right,
div.header ul.right
{
text-align: left;
padding: 0 0 0 30px;
}
div.top
{
width: 100%;
height: 83px;
z-index: 10;
position: absolute;
background: url(/images/nav.png) repeat-x;
}
div.top.home
{
height: 162px;
}
article
{
position: relative;
width: 100%;
float: left;
padding: 0 0 0 0;
margin: 158px 0 0 0;
}
div.bg
{
background: url(/images/homebg.png) repeat-x top left;
position: absolute;
top: 0px;
left: 384px;
width: 540px;
padding: 30px 010px 40px;
height: 177px;
}
div.bgright, div.bgleft
{
width: 50%;
background: url(/images/homebg.png) repeat-x top left;
height: 262px;
position: absolute;
top: 158px;
left: 50%;
}
div.bgleft
{
width: 98px;
margin-lefT: -98px;
}
section.home div.inner
{
float: right;
width: 533px;
padding: 20px 15px 10px 0;
}
section.home div.inner p
{
line-hieght: 1em;
margin-bottom: 0.3em;
}
section.home, section.content
{
padding: 0 8px;
width: 960px;
}
section.content
{
float: right;
width: 669px;
padding: 35px;
background: url(/images/subcontentbg.png);
margin-bottom: 90px;
}
section.gallery
{
float: right;
width: 890px;
padding: 35px;
background: url(/images/subcontentbg.png);
margin-bottom: 90px;
min-height: 460px;
}
section.gallery ul.showcase
{
list-style-type: none;
padding: 0 0 0 0;
margin: 0 -20px 0 0px;
width: 910px;
}
section.gallery ul.showcase li
{
float: left;
margin: 0 20px 20px 0px;
}

div#hero
{
min-height: 335px;
}
section.content h1
{
font-size: 3em;
text-transform: uppercase;
margin-top: 0px;
}
section.content h1.title
{
margin: 0px 0 0.6em;
}
div.homecenter
{
position: absolute;
top: 0;
left: 50%;
margin-left: -8px;
width: 15px;
height: 830px;
text-align: center;
background: url(/images/homecenter.png) repeat-y center top;
}
div.homeleft,
div.homeright
{
width: 49.99%;
position: absolute;
right: 0;
top: 0;
}
div.homeleft section,
div.homeright section
{
width: auto;
float: none;
}
div.homeleft
{
text-align: right;
right: auto;
left: 0;
}
div.leftfade,
div.rightfade
{
height: 100%;
width: 46px;
right: 599px;
z-index: 1;
top: 0;
background: url(/images/leftfade.png) repeat-y top left;
}
div.rightfade
{
right: auto;
left: 599px;
background: url(/images/rightfade.png) repeat-y top right;
}
/* home */
section.home
{
margin: 0;
position: relative;
padding: 0 0 0 0;
min-height: 660px;
}
section.content.hero
{
padding-bottom: 0;
margin-bottom: 0;
}

section.content + section.content
{
/*padding-top: 0;*/
}
section.home ul.panels
{
float: right;
margin: 10px 0 0;
width: 578px;
list-style-type: none;
padding: 0;
}
section.home ul.panels li
{
float: left;
margin: 0;
width: 186px;
padding: 0;
font-size: 1em;
}
section.home ul.panels li p
{
margin-bottom: 0;
}
section.home ul.panels li + li
{
margin-left: 10px;
}
section.home ul.panels li a.pink,
section.home ul.panels li a.pink:visited
{
text-transform: uppercase;
display: block;
width: 152px;
height: 41px;
padding: 13px 17px 15px;
background: url(/images/pink.png) repeat-x top left;
color: #d1d3d4;
font-size: 1em;
}
section.home ul.panels li p
{
font-size: 1em;
}section.home ul.panels li p a.pink strong
{
font-size: 1.6em;
font-weight: bold;
}
section.home ul.panels li a.pink:active,
section.home ul.panels li a.pink:hover
{
background-position: bottom left;
}
section.home h2.style,
section.home ul.style
{
float: right;
width: 578px;
}
section.home h2.style
{
margin-top: 5px;
font-weight: 200;
}
section.home h2.style span
{
font-weight: bold;
}
section.home ul.style
{
list-style-type: none;
padding: 0;
margin: 0;
}
section.home ul.style li
{
float: left;
font-size: 1em;
}
section.home ul.style li + li
{
margin-left: 10px;
}
section.home ul.style li a,
section.home ul.style li a:visited
{
text-transform: uppercase;
display: block;
width: 93px;
height: 69px;
background: url(/images/spa.png) top left;
padding: 10px 7px 0 37px;
color: #bcbec0;
}
section.home ul.style li.travel a
{
background: url(/images/outdoors.png) no-repeat top left;
}
section.home ul.style li.culture a
{
background: url(/images/culture.png) no-repeat top left;
}
section.home ul.style li.cuisine a
{
background: url(/images/cuisine.png) no-repeat top left;
}
section.home ul.style li a span
{
font-size: 1.6em;
font-weight: bold;
}
section.home ul.style li a:hover,
section.home ul.style li a:active
{
background-position: bottom left;
}
section.home div.tray
{
margin-top: 13px;
}
section.home div.tray,
section.content div.right div.tray
{
background: #dadaca;
padding: 1px 0px;
float: left;
width: 100%;
}
section.home div.left,
section.home div.right
{
float: right;
padding-left: 40px;
width: 440px;
}
section.home div.left
{
float: left;
padding: 0 40px 0 0;
text-align: right;
}
section.home p.explore
{
width: 118px;
height: 32px;
font-size: 1.8em;
float: left;
background: #b9ac7d;
padding: 9px 18px;
} 
section.home p.explore a
{
width: 101px;
height: 32px;
display: block;
padding-left: 35px;
text-align: left;
line-height: 15px;
text-transform: uppercase;
background: url(/images/mag.png) no-repeat 0px 0px;
}
section.home div.left p.explore
{
float: right;
background: #ef4438;
}
section.home p.explore a:link,
section.home p.explore a:visited
{
color: #fff;
}
section.home p.explore a:hover,
section.home p.explore a:active
{
background-position: 0 -32px;
color: #2e2217;
text-shadow: none;
}
section.home div.right p.explore a:hover,
section.home div.right p.explore a:active
{
background-position: 0 -64px;
color: #5b5024;
}
section.content div.right div.tray
{
margin-bottom: 38px;
}
section.home div.tray div.container ,
section.content div.tray div.container 
{
border-top: 2px #fff solid;
border-bottom: 2px #fff solid;
padding: 15px 23px 15px 30px;
float: left;
width: 273px;
height: 132px;
overflow: hidden;
}
article section.content div.tray div.container 
{
padding: 15px 18px 15px 18px;
width: 272px;
}
section.home div.tray div.container ul,
section.content div.right div.tray div.container ul
{
list-style-type: none;
padding: 0;
margin-bottom: 15px;
float: left;
}
section.home div.tray div.container ul li,
section.content div.right div.tray div.container ul li
{
float: left;
}
section.home div.tray div.container ul li + li,
section.content div.right div.tray div.container ul li + li
{
float: left;
margin-left: 4px;
}
section.home div.tray div.container h2,
section.content div.right div.tray div.container h2
{
clear: both;
text-transform: uppercase;
margin-top: 8px;
margin-bottom: 3px;
letter-spacing: 0.2em;
font-size: 1.4em;
}
section.home div.tray div.container p
{
font-size: 1.1em;
}
section.content div.right div.tray div.container p
{
font-size: 1em;
}
div.container p.left
{
float: left;
width: 95px;
margin-right: 15px;
}
div.container a
{
font-weight: bold;
font-style: italic;
}
div.container p a.rss
{
float: left;
display: block;
background: url(/images/rss.png) no-repeat top left;
text-indent: -8000px;
font-size: 0.05em;
line-height: 0.05em;
width: 132px;
height: 26px;
margin-top: 8px;
}
div.container p a.rss:hover,
div.container p a.rss:active
{
background-position: bottom left;
}
div.container div.right
{
float: right;
width: 151px !important;
}
div.container p.left a:hover,
div.container p.left a:active
{
background-position: bottom left;
}
section.content div.right div.container 
{
float: right;
width: 266px;
height: 111px;
overflow: hidden;
padding: 0px 0 15px 30px;
}
section.content div.right div.container p.left a
{
margin-top: 0;
}
section.content div.right div.container div.right h2
{
margin-top: 0;
}
section.content div.inner
{
clear: both;
float: left;
width: 100%;
margin: 0 0 0 0;
}
section.home .title
{
text-transform: uppercase;
color: #fff;
margin: 0px 0 0.1em;
font-size: 4.1em;
letter-spacing: 0;
line-height: 0.9em;
}
section.home .title span
{
font-weight: normal;
}
section.home p.bottom a img
{
display: inline;
}
section.content > div.left
{
width:445px;
margin: 0 0 0 0;
float: left;
}
section.content div.right
{
width: 185px;
float: right;
}
section.content div.right h2
{
font-size: 1.3em;
letter-spacing: 0.2em;
}
section.content table.content
{
/*margin-top: 15px;*/
float: left;
width: 636px;
clear: left;
border-spacing: 0;
margin-bottom: 1em;
}
section.content table.content td.center,
section.content table.content th.center
{
text-align: center;
}
section.content table.content td,
section.content table.content th
{
font-size: 1.2em;
padding: 8px 7px;
}
section.content table.content td
{
border-top: 1px solid #b2a69c;
}
section.content table.content th
{
text-transform: uppercase;
background-color: #504132;
color: #f2e8ce;
font-weight: normal;
}
section.content div.right p.rightlink 
{
clear: both;
}
section.content div.right p.rightlink a.man,
section.content div.right p.rightlink a.hill,
section.content div.right p.rightlink a.bird
{
margin-top: 0px;
display: block;
width: 143px;
height: 53px;
background: #EF4438 url(/images/gyman.png) no-repeat 5px 100%;
text-transform: uppercase;
font-size: 1em; /*1.4 * 1.1 = 1.54*/
padding: 12px 0 0 42px;
line-height: 0.8em;
}
section.content div.right p.rightlink a.hill
{
background: #5b5024 url(/images/hill.png) no-repeat 0px 100%;
}
section.content div.right p.rightlink a.bird
{
background: #346984;
width: 165px;
padding-left: 20px;
}
section.content div.right p.rightlink a:link,
section.content div.right p.rightlink a:visited
{
color: #ffffff;
}
section.content div.right p.rightlink a span
{
color: #3e2f21;
font-size: 0.78em; /* 1.2 / 1.54 */
line-height: 1em;
}
section.content div.right p.rightlink a.hill span
{
color: #b9ac7d;
}
section.content div.right p.rightlink a.bird span
{
color: #8ab6cd;
}
ul.contact
{
padding: 0;
margin: 0;
list-style-type: none; 
}
ul.contact li
{
font-size: 1.7em;
text-transform: uppercase;
color: #fff;
}
ul.contact li a:link,
ul.contact li a:visited
{
color: #6e6147;
}
ul.contact li a:hover,
ul.contact li a:active
{
color: #ffffff;
}
ul.popups,
ul.popupwalk
{
list-style-type: none;
padding: 0;
margin: 0;
clear: both;
}
div.popuphidden img.imageleft
{
margin-left: -25px;
float: none;
}
ul.popups li
{
float: left;
font-size: 1.4em;
}
ul.popupwalk li
{
background: #ef4438;
padding: 14px 20px 0;
color: #fff;
font-size: 1em;
float: left;
margin-bottom:8px;
}
ul.popupwalk li h2
{
margin: 0 0 0.2em;
font-size: 1.5em;
}
ul.popupwalk li p
{
color: #fff;
font-size: 1.2em;
}
ul.popupwalk li a.readmore
{
text-transform: uppercase;
}
ul.popupwalk li a.readmore:link,
ul.popupwalk li a.readmore:visited
{
color: #94ae00;
}
ul.popupwalk li a.readmore:hover,
ul.popupwalk li a.readmore:active
{
color: #ffffff;
}
ul.popupwalk li > a.popup > img
{
margin: -14px 30px 0px -20px;
float: left;
}
ul.popups li a
{
background: #928658 url(/images/facilities.png) no-repeat 20px 10px;
display: block;
width: 113px;
height: 37px;
margin-top: 3px;
padding: 13px 0 0 72px;
color: #fff;
text-transform: uppercase;
line-height: 0.9em;
}
ul.popups li a.poplocation
{
background: #928658 url(/images/location.png) no-repeat 27px 10px;
}
ul.popups li a:link,
ul.popups li a:visited
{
color: #fff;
}
ul.popups li a:hover,
ul.popups li a:active
{
background-color: #5b5024;
}
section.content div.popuphidden, section.home div.popuphidden
{
display: none;
}
div.popuphidden
{
background: url(/images/popup-bg.png);
padding-bottom: 1px;
}
div.popuphidden.gybase
{
background: url(/images/popup-gybg.png);
}
div.popuphidden div.inner
{
background: url(/images/popuplogo.png)no-repeat bottom right;
padding: 25px 0px 75px;
margin: 0 25px 25px;
}
div.popuphidden.gybase div.inner
{
background: transparent;
padding-bottom: 0px;
}
div.popuphidden,
div.popuphidden p,
div.popuphidden ul li
{
color: #fff;
}
div.popuphidden h2
{
background: url(/images/facilitieslarge.png) no-repeat 0px 0px;
padding-left: 91px;
margin-top: 0px;
min-height: 51px;
}
div.popuphidden.poplocation h2
{
background: url(/images/location.png) no-repeat 0px 0px;
padding-left: 50px;
min-height: 41px;
line-height: 41px;
}
div.popuphidden.gybase h2
{
background: #ef4438 url(/images/gymanpopup.png) no-repeat 25px 6px;
padding: 6px 25px 0px 55px;
margin: 0;
}
div.popuphidden ul
{
list-style-type: none;
margin: 10px 0 0 0;
padding: 0;
}
div.popuphidden ul li
{
font-size: 1.4em;
padding: 6px 0 4px 8px;
background: url(/images/bullet.png) no-repeat center left;
}
div.popuphidden.gybase p,
div.popuphidden.gybase ul li
{
font-size: 1.2em;
}
div.popuphidden ul li + li
{
border-top: 1px solid #c1c1bf;
}
div.popuphidden ul.contact li,
div.popuphidden ul.book li
{
background: transparent;
border: none;
padding: 0 0 0.2em;
margin: 0;
}
div.popuphidden.gybase ul.contact a:link,
div.popuphidden.gybase ul.contact a:visited
{
color: #ef4438;
}
div.popuphidden.gybase ul.contact a:hover,
div.popuphidden.gybase ul.contact a:active
{
color: #D2C3B4;
}
div.popuphidden.gybase ul.book 
{
float: none;
margin-top: 25px;
}
div.popuphidden.gybase ul.book li a
{
width: 100px;
height: 59px;
background: url(/images/popupbook.png) no-repeat;
}
div.content h3.links
{
float: left;
width: 840px;
}
div.content ul.links
{
float: left;
width: 855px;
margin: 0 -15px 15px 0;
padding: 0;
list-style-type: none;
}
div.content ul.links li
{
float: left;
width: 270px;
padding: 0 15px 0 0;
margin: .6em 0 .6em 0;
}
div.content ul.links li a:link, div.content ul.links li a:visited
{
color: #84a500;
text-decoration: none;
}
div.content ul.links li a:link strong, div.content ul.links li a:visited strong
{
color: #3e3e3e;
}
div.content ul.links li a:hover, div.content ul.links li a:active
{
text-decoration: underline;
color: #84a500;
}
div.content ul.links li a:hover strong, div.content ul.links li a:active strong
{
text-decoration: underline;
color: #676a50;
}

section h2.serpintine
{
font-size: 1.6em;
margin-top: 0px;
}
.cufon-active section h2.serpintine
{
font-size: 1.8em;
}
section div.blog h3
{
font-size: 1.6em;
margin-bottom: 0.2em;
}
.cufon-active section div.blog h3
{
font-size: 1.8em;
}
ul.rss
{
position: absolute;
top: 0px;
right: 30px;
padding: 0;
margin: 0;
list-style-type: none;
}
ul.rss li
{
float: left;
}
ul.rss li +li
{
margin-left: 35px;
}
ul.rss li a
{
width: 132px;
height: 26px;
display: block;
float: left;
text-indent: -8000px;
font-size: .05em;
line-height: .05em;
}
ul.rss li.feed 
{
padding-bottom: 2px;
}
ul.rss li.news a
{
width: 125px;
height: 28px;
}
ul.rss li a:hover,
ul.rss li a:active
{
background-position: bottom left;
}
section.content div.inner div.blogright
{
width: 783px;
float: right;
}
div.blog
{
background: #dadaca;
padding: 30px;
margin: 0 0 40px;
float: left;
}
div.blog div.blogimagescontainer
{
float: left;
width: 636px;
}
div.blog div.blogimagescontainer p
{
font-size: 1em;
text-transform: uppercase;
}
div.blog div.blogimagescontainer div.imageloading
{
float: left;
width: 520px;
min-height: 324px;
}
h3.heading
{
background: #3c3c33;
padding: 17px 30px 17px;
margin: 0;
color: #FFFFFF;
clear: both;
}
h3.heading a
{
font-size: 1em;
}
h3.heading a:link,
h3.heading a:visited
{
color: #FFFFFF;
text-decoration: none;
}
h3.heading a:hover,
h3.heading a:active
{
color: #F65E1F;
}
.cufon-active h3.heading
{
font-size: 1.8em;
}
div.blog p.date
{
text-transform: uppercase;
font-size: 1.8em;
}
.cufon-active div.blog p.date
{
font-size: 1.5em;
}
div.blog ul.images
{
list-style-type: none;
padding: 0;
width: 66px;
float: right;
}
div.blog ul.images li
{
width: 89px;
padding: 0 0 4px 0px;
float: left;
}
div.blog div.comment
{
width: 723px;
}
div.blog ul.images li a img
{
opacity: 0.7;
} 
div.blog ul.images li a.active img
{
opacity: 1;
}
div.blog div.imageloading
{
margin-bottom: 0.6em;
}
ul.blog-nav
{
float: left;
list-style-type: none;
padding: 0;
}
ul.blog-nav ul
{
list-style-type: none;
}
ul.blog-nav li
{
font-size: 1em;
margin-bottom: 12px;
}
.cufon-active ul.blog-nav li
{
font-size: 1em;
}
ul.blog-nav li a
{
font-size: 1.5em;
text-transform: uppercase;
letter-spacing: 0.2em;
}
ul.blog-nav li a:link,
ul.blog-nav li a:visited
{
color: #3c3c33;
}
ul.blog-nav li a:hover,
ul.blog-nav li a:active,
ul.blog-nav li a.active:link,
ul.blog-nav li a.active:visited
{
color: #f65e1f;
}
ul.blog-nav ul li a
{
font-size: 1.2em;
}
div.image p
{
margin:  1.4em 0 0.4em 0;
}
ul.meta
{
list-style-type: none;
float: left;
padding: 0;
margin-top: 25px;
}
ul.meta li
{
float: left;
}
ul.meta li + li
{
margin-left: 10px;
}
ul.meta a
{
text-transform: uppercase;
text-decoration: none;
letter-spacing: 0.2em;
}
ul.meta a:link,
ul.meta a:visited
{
/*color: #3f2f22;*/
color: #FFFFFF;
}
ul.meta a:hover,
ul.meta a:active
{
/*color: #3f2f22;*/
color: #fff;
text-decoration: underline;
}
ul.meta li.feed
{
clear: left;
}
ul.meta li.feed a
{
text-indent: -8000px;
font-size: 0.05em;
line-height: 0.05em;
display: block;
width: 135px;
height: 26px;
background: url(/images/rss.png) no-repeat top left;
}
ul.meta li.feed a:hover,
ul.meta li.feed a:active,
ul.meta li.make a:hover,
ul.meta li.make a:active,
ul.meta li.view a:hover,
ul.meta li.view a:active
{
background-position: bottom left;
}
section.content ul.links
{
padding: 0;
width: 646px;
float: left;
list-style-type: none;
}
section.content ul.links li
{
width: 300px;
display: inline-block;
padding-right: 23px;
font-size: 1.2em;
margin-bottom: 0.8em;
vertical-align: top;
}
section.content ul.links li a
{
text-decoration: none;
}
section.content ul.links li a:link,
section.content ul.links li a:visited
{
color: #F2E8CE;
}
section.content ul.links li a:link strong,
section.content ul.links li a:visited strong
{
color: #c0c0c0;
font-size: 1.1em;
line-height: 1.9em;
}
section.content ul.links li a:hover,
section.content ul.links li a:active
{
color: #c0c0c0;
}
section.content ul.links li a:hover strong,
section.content ul.links li a:active strong
{
color: #F2E8CE;
}
section.content h3.links
{
color: #F2E8CE;
}
section.content div.left div.contact
{
float: left;
width: 210px;
}
section.content div.left div.contact img.imageleft
{
margin-top: 16px;
}
/* ######## Form Stuff ######## */

div.form
{
float: right;
margin: 0;
padding-bottom: 14px;
}
div.form form
{
float: left;
width: 256px;
margin: 0;
padding: 35px 30px 23px;
background: #005b97;
}
div.form h2
{
text-transform: none;
font-size: 2em !important;
margin-top: 0;
letter-spacing: normal;
letter-spacing: 0 !important;
}
div.form p
{
width: 100%;
float: left;
color: #fff;
}
div.form p.submit
{
padding: 12px 0 0 0;
margin: 0;
}
div.form p.submit input
{
vertical-align: middle;
}
div.form p.submit input.submit
{
float: right;
height: 33px;
margin-right: -3px;
}
div.form p.submit input.submit
{
padding: 0px;
}
div.form p.field label
{
margin-bottom: 0.6em;
line-height: 19px;
color: #fff;
}
div.form p.field
{
margin: 0 0 5px 0;
padding: 0;
}
div.form p.field strong
{
font-size: 1em;
font-weight: bold;
}
div.form p.field input.input, div.form p.field textarea, div.form p.field select
{
margin: 0;
font-size: 1.1em;
width: 248px;
background: #f2f2ef;
border: none;
box-shadow: inset 2px 2px 2px #ccc;
-webkit-box-shadow: inset 2px 2px 2px #ccc;
}
div.form p.field input.auto
{
width: auto;
}
div.form p.field textarea
{
height: 60px;
}
div.form p.field textarea.low
{
height: 30px;
}
div.form p.field textarea.wide
{
width: 715px;
}
div.form p.field input.alert, div.form p.field select.alert, div.form p.field textarea.alert
{
background-color: #ef4438;
box-shadow: inset 1px 1px 3px #553333;
-webkit-box-shadow: inset 1px 1px 3px #553333;
}

div.form p.field select
{
width: 254px;
}
div.form p.field select.wide
{
width: 448px;
}
div.form p.field select.auto
{
width: auto;
}
div.form span.star
{
color: #ef4438;
font-weight: bold;
}
div.form p.field input#verify
{
width: 110px;
float: right;
margin-right: 0;
}
div.form p.field img
{
display: inline;
vertical-align: top;
padding-left: 3px;
}
fieldset
{
margin-bottom: 20px;
}

div.status
{
background: #ef4438;
border: 1px solid #ef4438;
width: 252px;
margin: 0 0 10px 0;
float: left;
}
div.status p
{
width: 242px;
float: left;
padding: 3px 5px;
margin: 0;
color: #FFFFFF;
font-weight: bold;
}
div.status ul
{
width: 222px;
float: left;
padding: 3px 5px 3px 25px;
background: #fff;
color: #3C3C33;
margin: 0;
}
div.form p.field small
{
}
div.status p a:link, div.status p a:visited
{
color: #000;
}
div.status p a:hover, div.status p a:active
{
color: #fff;
}
form.loading, div.loading
{
background: #005b97 url(/images/loading.gif) no-repeat 260px 41px !important;
}
form p.submit label
{
color: #fff;
margin-right: 10px;
}
/* ######## END Form Stuff ######## */
section.content.contact div.left,
section.content.contact div.right
{
width: 310px;
}
section.contact div.left p strong
{
font-size: 1.1em;
}
section.contact div.left ul
{
list-style-type: none;
padding: 0;
margin-bottom: 1em;
}
section.contact div.left ul li
{
font-size: 1.3em;
color: #fff;
}
section.contact div.left ul li a:link,
section.contact div.left ul li a:visited
{
color: #ef4438;
}
section.contact div.left ul + p + ul li a:link,
section.contact div.left ul + p + ul li a:visited
{
color: #928658;
}
section.contact div.left ul + p + ul li a:hover,
section.contact div.left ul + p + ul li a:active,
section.contact div.left ul li a:hover,
section.contact div.left ul li a:active
{
color: #d2c3b4;
}
section.contact p.viewloc
{
padding: 0px 0 0 45px;
background: url(/images/locationlarge.png) no-repeat top left;
min-height: 51px;
font-size: 1.9em;
text-transform: uppercase;
color: #fff;
}
section.contact p.viewloc a:link,
section.contact p.viewloc a:visited
{
color: #fff;
}
section.contact p.viewloc a:hover,
section.contact p.viewloc a:active
{
color: #F65E1F;
}
section.content div.review
{
border-top: 1px solid #6e6657;
padding: 18px 0px 18px 44px;
background: url(/images/gymanorange.png) no-repeat 0 18px;

}
section.content div.review h2
{
margin-top: 0;
clear: both;
}
section.content div.review p
{
clear: both;
}
section.content div.review img
{
float: left;
margin: 0 10px 10px 0px;
}
section.content div.review a.feedReadmore
{
display: block;
clear: both;
}
#mapholder
{
width: 669px;
height: 477px;
background: url(/images/mapsmall.jpg) no-repeat top left;
position: relative;
margin-bottom: 30px;
}
#mapholder div,
#mapholder div a,
.display-map,
.display-map a
{
display: block;
width: 12px;
height: 12px;
text-indent: -8000px;
position: absolute;
}
#mapholder .display-map,
#mapholder .display-map a
{
width: 168px;
height: auto;
text-indent: 0;
line-height: 1.2em;
padding-bottom: 10px;
}
#mapholder .display-map
{
min-height: 194px;
display: none;
}
#mapholder .display-map a,
#mapholder .display-map a:visited
{
padding-left: 17px;
background: url(/images/mapfooter.png) repeat-x bottom left;
color: #fff;
font-size: 1.8em;
text-transform: uppercase;
}
#mapholder .display-map a img
{
margin-left: -17px;
margin-bottom: 10px;
}
#mapholder .display-map a span
{
font-weight: bold;
font-size: 1.3em;
}
#mapholder .map1,
#mapholder #map1
{
top: 191px;
left: 208px;
}
#mapholder .map2,
#mapholder #map2
{
top: 210px;
left: 188px;
}
#mapholder .map3,
#mapholder #map3
{
top: 169px;
left: 72px;
}
#mapholder .map4,
#mapholder #map4
{
top: 151px;
left: 79px;
}
#mapholder .map5,
#mapholder #map5
{
top: 314px;
left: 101px;
}
#mapholder .map6,
#mapholder #map6
{
top: 358px;
left: 198px;
}
#mapholder .map7,
#mapholder #map7
{
top: 351px;
left: 346px;
}
#mapholder .map8,
#mapholder #map8
{
top: 229px;
left: 247px;
}
#mapholder .map9,
#mapholder #map9
{
top: 209px;
left: 279px;
}
#mapholder .map10,
#mapholder #map10
{
top: 194px;
left: 298px;
}
#mapholder .map11,
#mapholder #map11
{
top: 132px;
left: 184px;
}
#mapholder .map12,
#mapholder #map12
{
top: 90px;
left: 201px;
}
#mapholder .map13,
#mapholder #map13
{
top: 192px;
left: 219px;
}

footer
{
float: left;
width: 100%;
position: relative;
margin: 0px 0 0 0;
padding: 20px 0 0 0;
height: 225px;
overflow: visible;
}
footer.home
{
}
footer div.inner
{
padding: 17px 0 0 0;
}
footer div.trueczech
{

}
footer p
{
padding: 0 0 0 0;
text-transform: uppercase;
font-size: 1.2em;
text-transform: uppercase;
}
footer p.left
{
margin-top: 15px;
text-transform: uppercase;
}
footer a:link,
footer a:visited
{
text-decoration: none;
color: #ef4438;
}
footer a:hover,
footer a:active
{
color: #bcbec0;
}
footer div.left
{
float: left;
}
footer p.contact2
{
float: right;
font-size: 1.1em;
width: 355px;
text-align: right;
}
footer p.top
{
text-align: center;
position: absolute;
top: -150px;
width: 100%;
}
footer p.top img
{
margin: auto;
}
footer div.bottom
{
margin: 0 0 8px 0;
clear: both;
}
footer div.bottom + div.bottom
{
margin: 8px 0 8px 0;
border-top: #919195 2px solid;
padding-top: 8px;
}
footer div.bottom + div.bottom div.center p
{
font-size: 1em;
margin-top: 1.1em;
}
footer div.bottom + div.bottom div.center p a:link,
footer div.bottom + div.bottom div.center p a:visited
{
color: #5c4f45;
}
footer div.bottom + div.bottom div.center p a:hover,
footer div.bottom + div.bottom div.center p a:active
{
color: #ffffff;
}
footer div.left
{
width: auto;
float: left;
clear: left;
max-width :49.99%;
}
footer div.right
{
width: auto;
float: right;
clear: right;
max-width :49.99%;
}
footer ul.social
{
list-style-type: none;
padding: 0;
margin-top: 9px;
}
footer ul.social li
{
float: left;
}
footer ul.social li + li
{
margin-left: 15px;
}
footer ul.social li a
{
display: block;
height: 21px;
background: url(/images/tripadvisor.png) no-repeat top left;
width: 110px;
font-size: 0.05em;
line-height: 0.05em;
text-indent: -8000px;
text-align: left;
}
footer ul.social li.yt a
{
background: url(/images/youtube.png) no-repeat top left;
width: 48px;
}
footer ul.social li.fb a
{
background: url(/images/facebook.png) no-repeat top left;
width: 19px;
}
footer ul.social li.tw a
{
background: url(/images/twitter.png) no-repeat top left;
width: 15px;
}
footer ul.social li a:hover,
footer ul.social li a:active
{
background-position: 0px -21px;
}
footer ul.social.alt li a:hover,
footer ul.social.alt li a:active
{
background-position: 0px -42px;
}
.red
{
color: #ef4438;
}
nav
{
padding: 0;
margin: 0 0 0 0;
width: 100%;
}
nav ul.nav
{
padding: 0;
float: right;
list-style-type: none;
margin: 45px 30px 0 220px;
position: relative;
height: 38px;
}
nav ul.nav li
{
float: left;
padding: 0 10px;
margin: 0;
font-size: 1.3em;
text-transform: uppercase;
letter-spacing: 0em;
font-family: "Arial narrow",arial;
}
.cufon-active nav ul.nav li
{
font-size: 1.8em;
}

menu
{
float: left;
width: 696px;
margin: 0 0 0 0;
position: relative;
}
menu ul
{
float: left;
padding: 0 0px;
margin: 0 0 30px 0;
list-style-type: none;
}
menu ul li
{
float: left;
font-size: 1em;
padding: 0 0 0 0;
font-weight: bold;
text-transform: uppercase;
margin-right: 11px;
line-height: 1em;
padding: 9px 12px 9px 22px;
background: #ca5202 ;
box-shadow: 2px 2px 2px 2px #333333;
}
menu ul li a
{
display: block;
font-size: 1em;
width: 110px;
height: 32px;
padding-left: 48px;
background: url(/images/microphone.png) no-repeat 0px 0px;
}
.cufon-active  menu ul li a
{
font-size: 1.4em;
}
div.gybprecipice > menu {
float: right;
width: auto;
margin-top: -27px;
height: 58px;
}
div.gybprecipice > menu ul li {
box-shadow: none;
padding: 9px 14px;
margin: 0 0 0 11px;
}
div.gybprecipice > menu ul li a{
background: url(/images/camera.png) no-repeat 0px 0px;
padding-left: 56px;
}
menu ul li a:link, menu ul li a:visited
{
color: #ffffff;
text-decoration: none;
}
menu ul li a.active:link, menu ul li a.active:visited
{
color: #2c200f;
background-position: 0px -32px;
text-decoration: none;
}
menu ul li a:hover, menu ul li a:active
{
color: #2c200f;
background-position: 0px -32px;
text-decoration: none;
}
menu ul li.precpice-creek-raves,
div.gybprecipice > menu ul li.precpice-creek-images
{
background-color: #928658;
}
div.gybprecipice > menu ul li.precipice-creek-images
{
background-color: #928658;
}
menu ul li.precpice-creek-raves a.active:link,
menu ul li.precpice-creek-raves a.active:visited,
div.gybprecipice  menu ul li.precipice-creek-images a.active:link,
div.gybprecipice  menu ul li.precipice-creek-images a.active:visited
{
color: #5b5024;
background-position: 0px -64px;
text-decoration: none;
}
menu ul li.precpice-creek-raves a:hover,
menu ul li.precpice-creek-raves a:active,
div.gybprecipice  menu ul li.precipice-creek-images a:hover,
div.gybprecipice  menu ul li.precipice-creek-images a:active
{
color: #5b5024;
background-position: 0px -64px;
text-decoration: none;
}
menu ul li ul
{
float: left;
width: auto;
height: auto;
padding: 0 0 0 10px;
}
menu ul li ul li
{
padding: 0 10px 0 0;
border-bottom: 0 none;
}

nav ul.nav li a:link, nav ul.nav li a:visited
{
color: #ffffff;
text-decoration: none;
}
nav ul.nav li a.active:link, nav ul.nav li a.active:visited
{
color: #ef4438;
text-decoration: none;
}
nav ul.nav li a:hover, nav ul.nav li a:active
{
color: #ef4438;
text-decoration: none;
}
/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {}
#cboxOverlay{background: #000; position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{width: 306px;position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{}
#colorbox{ }
    #cboxContent{}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{padding-bottom: 0px; }
        #cboxTitle{ position:absolute; bottom:0px; left:0; background-color: #2C200F; width: 100%; font-size: 1.4em; color:#fff;padding: 0px 20px; line-height: 20px; }
        #cboxCurrent{position:absolute; top:-25px; right:0px; color:#ccc;}
        #cboxSlideshow{position:absolute; top:-25px; right:90px; color:#fff;}
        #cboxPrevious{position:absolute; top:50%; left:0px; margin-top:-32px; background:url(/images/controls.png) no-repeat top left; width:28px; height:65px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:bottom left;}
        #cboxNext{position:absolute; top:50%; right:0px; margin-top:-32px; background:url(/images/controls.png) no-repeat top right; width:28px; height:65px; text-indent:-9999px;}
        #cboxNext.hover{background-position:bottom right;}
        #cboxLoadingOverlay{ }
        #cboxLoadingGraphic{width: 306px; background:url(/images/loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; top:0px; right:8px; display:block; background:url(/images/controls.png) no-repeat top center; width:38px; height:19px; text-indent:-9999px;z-index: 100;}
        #cboxClose.hover{background-position:bottom center;}
<br />
<b>Warning</b>:  require(./jcarousel.css) [<a href='function.require'>function.require</a>]: failed to open stream: No such file or directory in <b>/home/swordfox3/domains/trueczech.co.nz/public_html/css/css.php</b> on line <b>17</b><br />
<br />
<b>Fatal error</b>:  require() [<a href='function.require'>function.require</a>]: Failed opening required './jcarousel.css' (include_path='.:/usr/local/lib/php') in <b>/home/swordfox3/domains/trueczech.co.nz/public_html/css/css.php</b> on line <b>17</b><br />
